Returns a list of messages.
GET
BearerAuthheader
AuthorizationBearer <token>created_after?stringFilter for conversations created after this date. Format should be yyyy-mm-dd or Unix timestamp in ms
Format
datecreated_before?stringFilter for conversations created before this date. Format should be yyyy-mm-dd or Unix timestamp in ms
Format
dateArray of messages
application/json- response
[index: integer]?curl -X GET 'https://exports.dixa.io/v1/message_export?created_after=2022-01-01&created_before=1646151737080' \ -H 'Authorization: Bearer <API token>'[]
{}
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"csid": 0,
"created_at": 0,
"initial_channel": "widgetchat",
"author_name": "string",
"author_email": "string",
"direction": "inbound",
"text": "string",
"from_phone_number": "string",
"to_phone_number": "string",
"duration": 0,
"recording_url": "string",
"voicemail_url": "string",
"to": [],
"string"
"from": "string",
"cc": [],
"string"
"bcc": [],
"string"
"attached_files": [],
"string"
"is_automated_message": true,
"chat_input_question": "How can we help?",
"chat_input_answer": "None of the above",
"chat_menu_text": "Please input your order number.",
"form_submission": {}
"name": "John Doe",
"email": "johndoe@gmail.com",
"phone": "+4512345678"